# Enable support for rotary encoder
ENCODER_ENABLE = yes
ENCODER_MAP_ENABLE = yes

# Use RP2040-specific driver for WS2812 (PIO-based)
WS2812_DRIVER = vendor

# Enable support for dynamic macros
DYNAMIC_MACRO_ENABLE = yes
